@charset "utf-8";

/*헤더*/
header {z-index: 102 !important;}

@media screen and (min-width:1025px) {
  .wrap_header .head_navi nav .div_2 {width: 130% !important;}
}

/*푸터*/
footer .bottom_related .wrap_site_link ul {z-index: 101 !important;}

/*[S]스킨 css수정*/

/*메인 최근게시물-갤러리*/
.wrap-banner .img-slider {width: 100% !important;}

.wrap-banner .text-slider {position: absolute !important;left: 0 !important;bottom: 0 !important;width: 100% !important;padding-right: 0 !important;}
.wrap-banner .text-slider .slider {padding-left: 0 !important;}
.wrap-banner .text-slider .title {align-items: center !important;background: rgba( 0,0,0,0.7 ) !important;width: 100% !important;text-align: center !important;}
.wrap-banner .text-slider .title em,
.wrap-banner .text-slider .desc {display: none !important;}
.wrap-banner .text-slider .title strong {display: inline-block !important;padding: 15px 10px !important;font-size: 16px !important;margin: 0 !important;}

.wrap-banner .text-slider .control {left: 0 !important;bottom: 50px !important;}

/*[E]스킨 css수정*/

/*서브비주얼*/
.eQ01.wrap_sub_visual:before {background: url(/sites/korean/images/sub/sub_visual_1.jpg) no-repeat center top !important;}
.eQ02.wrap_sub_visual:before {background: url(/sites/korean/images/sub/sub_visual_2.jpg) no-repeat center top !important;}
.eQ03.wrap_sub_visual:before {background: url(/sites/korean/images/sub/sub_visual_3.jpg) no-repeat center top !important;}
.eQ04.wrap_sub_visual:before {background: url(/sites/korean/images/sub/sub_visual_4.jpg) no-repeat center top !important;}
.eQ05.wrap_sub_visual:before {background: url(/sites/korean/images/sub/sub_visual_5.jpg) no-repeat center top !important;}
.eQ06.wrap_sub_visual:before {background: url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top !important;}